# Generated by Django 4.1.13 on 2025-01-04 09:36

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_installment", "0010_account_names"),
    ]

    operations = [
        migrations.AlterField(
            model_name="installmenttransaction",
            name="action",
            field=models.CharField(
                choices=[
                    ("ar", "add recievable"),
                    ("wp", "wallet payment"),
                    ("bu", "balance updation"),
                    ("su", "set unrecoverable"),
                    ("ru", "reverse unrecoverable"),
                    ("wo", "write off"),
                    ("rw", "return wallet payment"),
                ],
                max_length=2,
            ),
        ),
    ]
